# Module lease_recover

- Description
- Function Index
- Function Details

Recover leases.

Copyright © 2007-2015 Zuse Institute Berlin

Version: $$

Authors: Thorsten Schuett (`schuett@zib.de`).

## Description

Recover leases.

## Function Index

recover/1 |
restart_node/0 |

## Function Details

### recover/1

    recover(LeaseDBs :: [prbr:state()]) -> lease_list:lease_list()

### restart_node/0

    restart_node() -> no_return()

Generated by EDoc, Feb 29 2016, 16:12:13.